tan
Statistics
Math Functions
PHP Manual

# tanh

(PHP 4 >= 4.1.0, PHP 5)

tanh — Hyperbolic tangent

### Description

float tanh ( float `$arg` )

Returns the hyperbolic tangent of `arg`, defined as sinh(arg)/cosh(arg).

### Parameters

`arg`

  The argument to process

### Return Values

The hyperbolic tangent of `arg`

### See Also

- tan() - Tangent
- atanh() - Inverse hyperbolic tangent
- sinh() - Hyperbolic sine
- cosh() - Hyperbolic cosine

tan
Statistics
Math Functions
PHP Manual